/*
    Selkosanomien juttujen linkkipainikkeet
*/

/* Uutisen otsikon margin */

article.type-post .inside-article .entry-header .entry-title {
  margin-top: 20px;
  hyphens: none;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

article.type-post .inside-article .post-image img {
  height: auto;
}

.flex-container {
  display: flex;
  height: 44px;
  margin: 0 0 .5em;
}

/* Kategoria tagi */

.post-category {
  display: flex;
  width: 114px;
  height: 44px;
  justify-content: center;
  align-items: center;
}

/* Kategoria tagi okategoriserade */

.post-category p {
  margin: auto;
}

.category-finland .post-category {
  padding: 10px;
  color: #fff;
  background-color: #02269b;
}

.category-varlden .post-category {
  padding: 10px;
  background-color: #aad7e2;
}

.category-sport .post-category {
  padding: 10px;
  color: #fff;
  background-color: #1e5b41;
}

.category-kultur .post-category {
  padding: 10px;
  background-color: #ffa4b5;
}

.category-vardag .post-category {
  padding: 10px;
  color: #fff;
  background-color: #5e3426;
}

.category-veckans-bild .post-category,
.category-omrostning .post-category {
  white-space: nowrap;
}

.category-annons .post-category,
.category-annons .post-category a,
.category-veckans-bild .post-category,
.category-veckans-bild .post-category a,
.category-omrostning .post-category,
.category-omrostning .post-category a,
.category-ledaren .post-category,
.category-ledaren .post-category a {
  background-color: #ffbc10;
}

.blog .inside-article .entry-header,
.search .inside-article .entry-header,
.archive .inside-article .entry-header {
  width: calc(100% - 490px);
  display: inline-block;
  display: inline-flex;
  flex-direction: column;
}

.blog .inside-article .entry-header h2,
.search .inside-article .entry-header h2,
.archive .inside-article .entry-header h2 {
  order: 2;
}

.blog .inside-article .entry-header .flex-container,
.search .inside-article .entry-header .flex-container,
.archive .inside-article .entry-header .flex-container {
  order: 1;
}

.blog .inside-article .entry-summary,
.search .inside-article .entry-summary,
.archive .inside-article .entry-summary {
  width: calc(100% - 490px);
  display: inline-block;
}

.blog .inside-article .entry-meta,
.search .inside-article .entry-meta,
.archive .inside-article .entry-meta {
  display: none;
}

.blog .inside-article .post-image,
.search .inside-article .post-image,
.archive .inside-article .post-image {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

/* Postauksen reunat hoverilla */

.blog .inside-article:hover,
.blog .inside-article:focus-within,
.search .inside-article:hover,
.search .inside-article:focus-within,
.archive .inside-article:hover,
.archive .inside-article:focus-within {
  cursor: pointer;
  outline: #000 solid 2px;
  -webkit-box-shadow: 0 0 0 10px #ffbc10;
          box-shadow: 0 0 0 10px #ffbc10;
  -webkit-transition: outline 150ms linear, -webkit-box-shadow 100ms ease-in-out;
       -o-transition: outline 150ms linear, box-shadow 100ms ease-in-out;
          transition: outline 150ms linear, -webkit-box-shadow 100ms ease-in-out;
  transition: outline 150ms linear, box-shadow 100ms ease-in-out;
  transition: outline 150ms linear, box-shadow 100ms ease-in-out, -webkit-box-shadow 100ms ease-in-out;
}

/* Äänestys: */

/* Ei klikattava */

.blog .category-kysely,
.blog .category-kysely .inside-article,
.blog .category-kysely .inside-article .post-image,
.blog .category-kysely .inside-article .entry-header {
  pointer-events: none;
  cursor: pointer;
}

.blog .category-kysely .wp-polls,
.blog .category-kysely .button.kuuntele {
  pointer-events: auto;
}

/* Ei hoveria kyselyyn */

.blog .category-kysely .inside-article:hover {
  outline: #fff;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/* Artikkelien linkit mobiilissa */

@media only screen and (max-width: 1023px) {
  .blog .inside-article,
  .search .inside-article,
  .archive .inside-article {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .inside-article .post-image {
    padding: 0 !important;
    margin-right: 0 !important;
    text-align: center !important;
  }

  .blog .inside-article img,
  .search .inside-article img,
  .archive .inside-article img {
    width: 100% !important;
    height: auto !important; /* vaatii toimiakseen !important */
    max-width: 640px;
    margin: auto;
  }

  .blog .inside-article .entry-header,
  .search .inside-article .entry-header,
  .archive .inside-article .entry-header,
  .blog .inside-article .entry-summary,
  .search .inside-article .entry-summary,
  .archive .inside-article .entry-summary {
    width: 100%;
    max-width: 640px;
    margin-left: calc(((100vw - 640px) / 2) - 40px);
    margin-top: .5em;
  }

  .blog .inside-article .entry-header,
  .search .inside-article .entry-header,
  .archive .inside-article .entry-header {
    order: 1;
  }

  .blog .inside-article .entry-summary,
  .search .inside-article .entry-summary,
  .archive .inside-article .entry-summary {
    order: 2;
  }

  article.type-post .inside-article .entry-header .entry-title {
    margin: .5em 0 0!important; /* vaatii toimiakseen !important */
  }
}

/* Pienemmät mobiili määritykset */

@media only screen and (max-width: 768px) {
  .blog .inside-article img,
  .search .inside-article img,
  .archive .inside-article img {
    max-width: 100%;
  }

  .blog .inside-article .entry-header,
  .search .inside-article .entry-header,
  .archive .inside-article .entry-header,
  .blog .inside-article .entry-summary,
  .search .inside-article .entry-summary,
  .archive .inside-article .entry-summary {
    max-width: 100%;
    margin: 0;
  }

  article.type-post .inside-article .entry-header .entry-title {
    margin: 0 0 .5em !important; /* vaatii toimiakseen !important */
  }
}
